.account-form {
  &__close-btn {
    background-color: var(--turq) !important;
    &:hover {
      color: white !important;
      border: 1px solid white !important;
    }
  }
  .modal-content {
    padding: 3rem 4rem;
    background-color: var(--black);
    &__red {
      border: 1px solid var(--red);
    }
    &__turq {
      border: 1px solid var(--turq);
    }
  }

  .row {
    margin-top: 2rem;

    strong {
      color: var(--white);
      font-size: 1.4rem;
    }
  }

  h2 {
    color: var(--white);
    font-size: 1.9rem;
    font-weight: 600;
  }

  .modal-footer {
    .btn-danger {
      margin-top: 1.5rem;
      font-size: 1rem;
      letter-spacing: 0.2rem;
    }
  }
}
